.p-list__heading{
    background-color: #3CE3E3;
}
.content-div .l-12--gap8{margin:0;}
.content-div .a-button{
    padding:10px;
    transition: .5s;
}
.content-div-head .a-button{
    width: unset;
    padding:10px;
    transition: .5s;
}

.content-div .c-input--select select, .content-div .c-input--full input, .content-div .c-input--select input{
    height: 40px !important;
}